Subject: Taotlus
From: "info evune" <[email-masked]>
To: <[email-masked]>
Date: Sun, 30 Jun 2024 14:48:56 +0300

Tere,

palume kooskõlastust Uulu kinnistu(31701:001:1229) tee kaitsevööndisse 
planeeritava kõnnitee  rajamiseks laiusega 1,5 m  ja pikkusega  ca 191,33 m 
loodusliku materjaliga(suvel muru, niidetakse murutraktoriga ja talvel 
lükatakse lund ATV-ga).Kõnnitee on planeeritud nii, et looduskeskonda ei 
muudeta.
Tee vajalik Orumaa kinnistu(31701:001:1116) lastele(seoses koolibussiga) 
Alesti bussipeatusesse minekuks ja tulekuks.
Kõnnitee hooldusega seotud kulud kannab Evune OÜ kokkuleppel Orumaa 
kinnistuga.

Lugupidamisega

Urve Norts
Evune OÜ
5150704